RubyGems Navigation menu

Reverse dependencies for railsblocks-theme-bootstrap Latest version of the following gems require railsblocks-theme-bootstrap

Total downloads 2,723

For this version 1,381

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: